header
{
    background-size:auto;
    background-repeat: no-repeat;
    background-color: silver;
    font-family:fantasy;
    font-size: 10px;
    
        
}
footer
{
    background-size: contain;
    background-repeat: round;
    background-color: khaki;
    background-size: 200px;
}

#bd
{
  background: url(blur.jpg) no-repeat center center fixed; 
  background-size: cover;
}

#wrap
{

width:1000px;
}
.left
{
padding:2px;
width:245px;
height:200px;
float:left;
}
.right
{
padding:2px;
width:645px;
height:200px;
float:right;
}

h2
{
font-family: sans-serif;
    color:oldlace; 
}
#footer
{
margin-top: 20px;
    border-top: 1px solid black;
    padding: 20px 0px;
font-size: 80%;
    
}